AOZ Studio Beta - Bug #441

magician meditation messages
08/07/2020 08:47 AM - malcolm harvey

Status: Closed Start date: 08/07/2020
Priority: Normal Due date:

Assignee: AOZ Studio Team % Done: 0%
Category: Estimated time: 0:00 hour
Target version:

Affected version: 0.9.9.4

Description

Seen a few "magician meditation" messages at random when running my program (Amiga manifest mode).

Some of these times ive seen this just resizing the browser window small (Really small) and then (really big) in and out.

Another time i was doing nothing and it just appeared in at the top.

ie: My program had been sitting there for quite some time as i was using another program. It was just waiting for keyboard input.

| then started entering input into it again from the keyboard and hitting return or and using backspace abit again and then suddenly
this happened.

Im not sure if its related to executing and running in the browser with the aoz/atom editor running, again as above, its very random.
Sometimes you don't see this for ages.

History

#1 - 08/07/2020 09:54 PM - malcolm harvey

- Status changed from New to Closed

#2 - 08/08/2020 11:13 PM - Brian Flanagan

When in the Amiga Manifest, the Magician Meditation error box sometimes appears. This is normal, however, if you get a Magician Meditation error,
you can ignore the numbers in the box. They are meaningless.

If you click on the box, the real error should appear in a dialog box.

Files

mm.png 13 KB 08/07/2020 malcolm harvey

05/15/2024 1/1



http://www.tcpdf.org

